XMLWordPrintable

Details

    • Bug
    • Status: Closed
    • Major - P3
    • Resolution: Fixed
    • None
    • 4.0.22
    • Testing Infrastructure
    • None
    • Fully Compatible
    • ALL
    • STM 2020-12-28
    • 50
    • 1

    Description

      The PyOpenSSL transitive dependency got updated last week, which broke Windows. We should pin it to 19.0.0, which is the same version used and pinned by external auth tests.

      Attachments

        Activity

          People

            robert.guo@mongodb.com Robert Guo
            robert.guo@mongodb.com Robert Guo
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: